RubyGems Navigation menu

dm-aggregates 1.2.0

DataMapper plugin providing support for aggregates on collections

Versiones:

  1. 1.2.0 - October 13, 2011 (13,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (13,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (13,5 KB)
  4. 1.1.0 - March 17, 2011 (13,5 KB)
  5. 1.1.0.rc3 - March 11, 2011 (13,5 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (1):

dm-core ~> 1.2.0

dependencias de Development (3):

jeweler ~> 1.6.4
rake ~> 0.9.2
rspec ~> 1.3.2

Propietarios:

Autores:

  • Foy Savas

SHA 256 checksum:

08cc39a42ad924f2eb3ff20d6fac50b0e42e46d8b322e6ac949a5d41727fc168

Total de descargas 2.301.273

Para esta versión 1.956.315

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: